### Method

# WebKit2 WebContext get_geolocation_manager

since: 2.26

#### Declaration [src]

    WebKitGeolocationManager*
    webkit_web_context_get_geolocation_manager (
      WebKitWebContext* context
    )

#### Description [src]

Get the `WebKitGeolocationManager` of `context`.

Available since: 2.26

#### Return value

Type: `WebKitGeolocationManager`

The `WebKitGeolocationManager` of `context`.

The data is owned by the instance.